/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Raleway:wght@300;400;700&display=swap');

:root{
    --background: linear-gradient(135deg, #667eea7e 0%, #764ba298 100%);
    --color-primary: #667eea;
    --color-secondary: #764ba2;
    --boton-padding: 20px 40px;
}*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Raleway', sans-serif;
}

.contenedor {
    padding: 60px 0;
    width: 90%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
}

.titulo {
    color: #000000;
    font-size: 50px;
    text-align: center;
    margin-bottom: 60px;
}


/*header*/

.container {
    width: 96%;
    margin: 0 auto;
    overflow: hidden;
    padding: 80px 0;
    max-width: 1200px;
}

.hero {
    height: 100vh;
    /*background-image: var(--background), url('../img/banca.jpg');*/
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    position: relative;
}

.hero .container {
    padding: 0;
}

.nav {
    display: flex;
    justify-content: flex-end;
    height: 70px;
    align-items: center;
    font-weight: 700;
}

.nav--footer {
    font-weight: 300;
    justify-content: flex-start;
}

.nav__items {
    color: #fff;
    text-decoration: none;
    margin-right: 20px;
    padding: 10px 15px;
    font-weight: inherit;
}

.nav__items--cta {
    border: 1px solid #fff;
}

.nav__items--footer {
    padding: 10px;
}


/*menu code*/


/*nav{
    text-align: right;
    padding: 30px 50px 0 0;
}

 nav >a{
     color: #fff;
     font-weight: 300;
     text-decoration: none;
     margin-right: 10px;
 }

 nav >a:hover{
    text-decoration: underline;
}*/


/*@keyframes moverIzquierda{
    0%{
        opacity: 0;
        transform: translate(-100px);
}
100%{
    opacity: 1;
    transform: translate(0);
}
}*/


/*nosortros*/

main .sobre-nosotros {
    padding: 30px 0 60px 0;
}

.contenedor-sobre-nosotros {
    display: flex;
    justify-content: space-evenly;
}

.imagen-about-us {
    width: 48%;
}

.sonbre-nosotros .contenido-textos {
    width: 48%;
}

.contenido-textos h3 {
    margin-bottom: 15px;
}

.contenido-textos h3 span {
    background: #719a3b;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    width: 30px;
    height: 30px;
    padding: 2px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
    margin-right: 5px;
}

.contenido-textos p {
    padding: 0px 0px 30px 15px;
    font-weight: 300;
    text-align: justify;
}


/*carrusel*/

.slide-contenedor {
    max-width: 100%;
    max-height: 100vh;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}


/*.miSlider{
    display: none;
    transition: 2s;
    max-height: 100vh;

}*/

.mislider img {
    width: 100%;
    max-height: 100vh;
    height: inherit;
    object-fit: cover;
    vertical-align: top;
    transition: 2s;
}

.direcc {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
}

.direcc a {
    color: #fff;
    display: inline-block;
    padding: 20px;
    text-decoration: none;
}

.direcc a:hover {
    background: rgba(0, 0, 0, .5);
    transition: .5s;
}

.barras {
    position: absolute;
    bottom: 0;
    width: 100%;
    justify-content: center;
    display: flex;
    margin-bottom: 15px;
}

.barra {
    cursor: pointer;
    height: 2px;
    width: 25px;
    margin: 0 2px;
    background: #dcdde1;
    display: inline-block;
    margin: 3px;
}

.active {
    background-color: #719a3b;
}

.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {
        opacity: .4;
    }
    to {
        opacity: 1;
    }
}


/* Galeria */


/*.portafolio{
    background: #f2f2f2;
}

.galeria-port{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.imagen-port{
    width: 24%;
    margin-bottom: 10px;
    height: 180px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .5);
}

.imagen-port > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hover-galeria{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    transform: scale(0);
    background: hsla(273,91%,27%, 0.7);
    transition: transform .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
   
}

.hover-galeria img{
    width: 50px;
}

.hover-galeria p{
    color: #fff;
}

.imagen-port:hover .hover-galeria{
  transform: scale(1);
}*/


/* servicios */

.about-services {
    background: #f2f2f2;
    padding-bottom: 30px;
}

.servicio-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.servicios-ind {
    width: 28%;
    text-align: center;
}

.servicios-ind img {
    width: 90%;
}

.servicios-ind h3 {
    margin: 10px 0;
}

.servicio-ind p {
    font-weight: 300;
    text-align: justify;
}


/*adaptable a celular*/

@media screen and (max-width:900px) {
    header {
        background-position: center;
    }
    .contenedor-sobre-nosotros {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .sonbre-nosotros .contenido-textos {
        width: 90%;
    }
    .imagen-about-us {
        width: 90%;
    }
    /*galeria*/
    .imagen-port {
        width: 44%;
    }
    /*servicios*/
    .servicio-cont {
        justify-content: center;
        flex-direction: column;
    }
    .servicio-ind {
        width: 100%;
        text-align: center;
    }
    .servicio-ind:nth-child(1),
    .servicio-ind:nth-child(2) {
        margin-bottom: 60px;
    }
    .servicio-ind img {
        width: 90%;
    }
}

@media screen and (max-width:500px) {
    nav {
        text-align: center;
        padding: 30px 0 0 0;
    }
    nav>a {
        margin-right: 5px;
    }
    .textos-header h1 {
        font-size: 35px;
    }
    .textos-header h2 {
        font-size: 20px;
    }
    /*nosotros*/
    .imagen-about-us {
        margin-bottom: 60px;
        width: 99%;
    }
    .sonbre-nosotros .contenido-textos {
        width: 95px;
    }
    /*galeria*/
    .imagen-port {
        width: 95%;
    }
}